---
id: v2024-date-format-input-format
title: DateFormatInputFormat
pagination_label: DateFormatInputFormat
sidebar_label: DateFormatInputFormat
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'DateFormatInputFormat', 'V2024DateFormatInputFormat'] 
slug: /tools/sdk/powershell/v2024/models/date-format-input-format
tags: ['SDK', 'Software Development Kit', 'DateFormatInputFormat', 'V2024DateFormatInputFormat']
---


# DateFormatInputFormat

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

## Examples

- Prepare the resource
```powershell
$DateFormatInputFormat = Initialize-V2024DateFormatInputFormat 
```

- Convert the resource to JSON
```powershell
$DateFormatInputFormat | ConvertTo-JSON
```


[[Back to top]](#) 

